<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.5130</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.2440</MDI>
      <MDI key="STATISTICS_MEAN">-14.0099</MDI>
      <MDI key="STATISTICS_STDDEV">23.3578</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3090677</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.14169212</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
